.list_carousel{background:transparent;width:945px;}
.list_carousel ul{margin:0;padding:0;list-style:none;display:block;}
.list_carousel li{font-size:40px;color:#999;text-align:center;width:220px;height:70px;padding:0;margin:8px;display:block;float:left;}
.list_carousel.responsive{width:auto;margin-left:0;}
.clearfix{float:none;clear:both;}
.prev{float:left;margin-left:10px;}
.next{float:right;margin-right:10px;}
.pager{float:left;width:300px;text-align:center;}
.pager a{margin:0 5px;text-decoration:none;}
.pager a.selected{text-decoration:underline;}
.timer{background-color:#999;height:6px;width:0px;}